.wine-banner  {
    position: relative;
}
.view-win#news-article {
    margin-top: 100px;
    text-align: center;
}
.wine-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}
.wine-shop .button-controls {
    margin-top: 30px;
    text-align: center;
}
.wine-shop .load-more, .wine-shop .pdf-view, .wine-shop .btn-open, .wine-shop .btn-close, .wine-shop .wine-block-load-more {
    color: #b7886f;
    font-family: 'SackersGothicW01-Light';
    border: 1px solid #b7886f;
    font-size: 14px;
    background: #ffffff;
    cursor: pointer;
    padding: 10px 25px 10px 25px;
    transition: background .5s,color .5s;
    display: inline-block;
}
.wine-shop .pdf-view:hover {
    background: #b7886f;
    color: #fff;
}
.wine-shop .btn-open:hover,.wine-shop .btn-close:hover, .wine-shop .wine-block-load-more:hover {
    background: #b7886f;
}
.wine-shop #news-article aside a:hover{
    color: #fff;
}
.wine-shop .load-more:hover, .wine-shop .wine-block-load-more:hover {
    background: #b7886f;
    color: #fff;
}
.wine-container {
    max-width: 1110px;
    margin: 120px auto 0 auto;
    padding: 0 60px;
}
.wine-scroll {
    position: relative;
    padding-top: 35%;
}
.wine-scroll img {
    max-width: 100%;
    display: block;
}
.banner-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: rgba(0, 0, 0, .58);
}
.wine-events-cnt-block {
    position: absolute;
    top: 50%;
    left: 0;
    width: 50%;
    transform: translateY(-50%);
}
.wine-events-cnt-text {
    position: relative;
}
.wine-events-head{
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.42em;
    text-align: center;
    font-family: 'SackersGothicW01-Light';
    font-size: 17px;
}
.wine-name {
    width: 100%;
}
.wine-name#news-article .upcome-h3 {
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    letter-spacing: 0.42em;
}
.name-event {
    padding-top: 20px;
    color: #be9240;
    font-family: 'Times Roman';
    line-height: 1;
    letter-spacing: 0.02em;
}
.name-date {
    padding-top: 10px;
    color: #fff;
    font-family: 'Times Roman';
    line-height: 1;
    letter-spacing: 0.02em;
}
.center #prev {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
    display: inline-block;
    cursor: pointer;
}
.center #next {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
    display: inline-block;
    cursor: pointer;
}
.arrow_left {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(-135deg);
}
.arrow_right {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(45deg);
}
.wine-left {
    margin-top: 65px;
    border: 1px solid #f0eae3;
    padding: 8px;
    font-size: 0;
}
.wine-left-img,.wine-left-content {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.wine-left-content.full {
    width: 100%;
}
.wine-left-img img {
    width: 100%;
    height: auto;
}
.wine-left #news-article,.wine-name#news-article {
    max-width: none;
    margin: 0;
}
.win-max {
    max-width: 255px;
    margin: auto;
}
.let-mon {
    letter-spacing: 0.42em;
    line-height: 1.5;
}
.mar-top30 {
    margin-top: 30px;
}
.wine-left #news-article aside,.wine-maint #news-article aside,.wine-name#news-article aside  {
    text-align: center;
    margin-top: 0;
    width: 100%;
}
.wine-left #news-article aside p,.wine-maint #news-article aside p,.wine-name#news-article aside p {
    margin-bottom: 0;
}
.wine-maint #news-article aside p b, .wine-maint #news-article aside p strong {
    color: #be9240;
    font-weight: normal;
}
.wine-maint #news-article {
    margin: auto;
}
.wine-maint {
    border: 1px solid #f0eae3;
    padding: 40px 0;
    border-top: none;
}
.wine-maint #news-article .wine-snippet-cnt p,.wine-maint #news-article .wine-body-cnt p {
    text-align: left;
}
.he-read {
    margin-top: 60px;
    text-align: center;
}
.wine-event-link {
    position: relative;
}
.wine-event-link.link{
    cursor: pointer
}
.wine-snippet-cnt, .wine-body-cnt {
    display: inline-block;
}
.wine-snippet-cnt.hide, .wine-body-cnt.hide {
    display: none;
}
.wine-shop .btn-open, .wine-shop .btn-close {
    cursor: pointer;
}
.wine-full .mar-top30 {
    margin-top: 30px!important;
}
.wine-full img {
    width: 100%;
    height: auto;
}
.bsz, .bsz .bgimage {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.bsz, .bsz .bgimage {
    background: url() no-repeat 50% 50%;
    overflow: hidden;
    background-size: cover;
}
.wine-res {
    position: relative;
    padding-top: 35%;
}
.wine-blocks-text + [data-readmore-toggle], .wine-blocks-text[data-readmore] {
    display: inline-block !important;
    width: auto !important;
}
.btn-readmore {
    margin-top: 30px;
}
.white_btn.disabled, .remove-from-basket.disabled, .add-to-basket.disabled {
    background-color: #e6e6e6;
    pointer-events: none;
}
.error-page .btns {
    margin-top: 0px;
}

.payment-form{
    padding: 30px;
    height: auto;
    text-align: center;
}
.payment-form .card-errors {
    text-align: left;
}
.payment-form button {
    color: #b7886f;
    font-family: 'SackersGothicW01-Light';
    border: 1px solid #b7886f;
    font-size: 12px;
    background: #ffffff;
    cursor: pointer;
    padding: 10px 25px;
    transition: background .5s,color .5s;
    display: inline-block;
    text-transform: uppercase;
    margin-top: 60px;
}
.payment-form button:hover {
    background-color: #b7886f;
    color: #fff;
}
.StripeElement {
    background-color: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}
.my_humidor .humidor_no_product.hide {
    display: none;
}
.my_humidor .humidor_no_brand.hide {
    display: none;
}
.search_page .search_no_product.hide {
    display: none;
}
.my_humidor .humidor_no_history.hide {
    display: none;
}
.my_humidor .humidor_fav_product_parent.hide {
    display: none;
}
.my_humidor .humidor_fav_brand_parent.hide {
    display: none;
}
.prod_img .bgimage, .brand_im .bgimage, .deal_bg .bgimage{
    background-size: contain;
}
.cigar-basket-menu {
    position: absolute;
    right: 55px;
}
.ModifiedMenu nav.subnav > ul > li.cigar-basket-menu.active {
    font-weight: bold;
}
.humidor_fav_product_cnt.hide {
    display: none;
}
.humidor_fav_brand_cnt.hide{
    display: none;
}
.cigar-sub-menu-align {
    text-align: center;
}
.ModifiedMenu nav.subnav > ul.cigar-sub-menu-align {
    margin-left: 0px; 
}
.ModifiedMenu nav.subnav > ul.cigar-sub-menu-align li.submeniCareers {
    padding-left: 40px;
    padding-right: 40px;
    margin-left: 0;
}
.notify-font-class {
    font-family: 'FairfieldLTW01-55Medium 706181';
    font-size: 16px;
}
#news-article.art-fl.event-center-align {
    float:none!important; 
    margin: 30px auto!important;
}
#arts-page.page-title {
    float: left;
    width: 70%;
    max-width: 750px;
}
#arts-page.page-title h1 {
    color: #b7886f;
    font-family: 'SackersGothicW01-Light';
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}
div.clear {
    clear:both;
}
#arts-page.page-logo {
    float: right;
    width: 30%;
    padding: 25px 30px 0px;
    text-align: center;
}
.careers .videos .video-slide-pager span {
    width: 6px;
    height: 6px;
    display: inline-block;
    margin: 5px;
    cursor: pointer;
    border-radius: 50%;
    background-color: #000;
}
.careers .videos .video-slide-pager span:hover{
    background-color: #b7886f;
}
.careers .videos .video-slide-pager span.cycle-pager-active{
    background-color: transparent;
    border: 1px solid #000;
}
.careers .videos .video-slide-pager span.cycle-pager-active:hover{
    border: 1px solid #b7886f;
}
.careers .videos .list .item .title.hide {
    visibility: hidden;
}
.careers .video-banner .embed-container, .careers .video-banner .banner-video-sliders {
    width: 100%;
    height: 100%;
}
.careers .video-banner .video-slide-pager {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    bottom: 40px;
    z-index: 999;
}
.careers .video-banner .video-slide-pager span {
    width: 8px;
    height: 8px;
    display: inline-block;
    margin: 5px;
    cursor: pointer;
    border-radius: 50%;
    background-color: #b7886f;
}
.careers .video-banner .video-slide-pager span.cycle-pager-active{
    background-color: transparent;
    border: 1px solid #b7886f;
}
#hero.video-banner .ble {
    margin-top: 0px;
    transform: translateY(-50%);
}
.video-list-container {
    position: relative;
    display: inline-block;
}
.video-list-container .ble{
    position: absolute;
    top: 90px;
    cursor: pointer;
    z-index: 10000;
    height: 36px;
}
.video-list-container .ble.loadleft{
    left:0;
}
.video-list-container .ble.loadright{
    right:0;
}
.video-list-container .ble img {
    height: 36px;
}
